body {
    font-family: 'Lato',Helvetica,Arial,Verdana,sans-serif;
    color: #666;
    font-size: 13px;
}

.btn {
    text-transform: uppercase;
    vertical-align: middle;
    border-color: #999;
    background: #fff;
    transition: all 0.3s ease-in-out;
}

.btn-primary {
    color: #09f;
    background: #fff;
    border-color: #09f;
}

.btn-primary:hover {
    background: #09f!important;
    color: white!important;
    border-color: #09f;
}

input.defaultText.buttonStyle {
    text-transform: uppercase;
    vertical-align: middle;
    border-color: #999;
    background: #fff;
    transition: all 0.3s ease-in-out;
    color: #09f;
    background: #fff;
    border-color: #09f;
    padding: 10px;
    margin-left: 3px;
}
input.defaultText.buttonStyle:hover {
	background: #09f!important;
    color: white!important;
    border-color: #09f;
}

FORM TD, FORM .defaultText {
    font-family: "Lato", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.checkbox_wrap input.checkbox {
    display: inline-block;
    margin-right: 5px;
}
input#control_EMAIL {
    height: 40px!important;
    padding-left: 10px;
}